Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85020 - RFE; selectable mouse pointers and PLEASE BRING BACK red / white glass pointers!
Summary: RFE; selectable mouse pointers and PLEASE BRING BACK red / white glass pointers!
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-artwork
Version: phoebe
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-24 22:03 UTC by Elton Woo
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-25 00:42:59 UTC


Attachments (Terms of Use)

Description Elton Woo 2003-02-24 22:03:43 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030215

Description of problem:
Some of us *do* like the red / white glass mouse pointers that were availalble in
Phoebe 1 beta (RH 8.0.9.2). PLEASE restore!
Alllow user during mouse configuration / AND  /OR desktop preferences in KDE
and Gnome to select mouse pointers: e.g. red / white glass, animated pointers, or
"plain default" pointers.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Login to KDE or Gnome desktop
2. Run mouse configuration or desktop preferences
3. Choose pointer "theme"
    

Actual Results:  Option only defaults to *one* theme (Phoebe2 / RH 8.0.9.3)

Expected Results:  Option for pointers should include various themes other than just
default "plain pointer"

Additional info:

Comment 1 Havoc Pennington 2003-02-25 00:42:59 UTC
graphic art department isn't a big fan of the red/white glass. 
We do have a couple other themes now (different sizes), after this 
release there will probably be more available in the community
that we can choose from so we can do a package similar to gnome-themes.


Note You need to log in before you can comment on or make changes to this bug.